Bug 1053217 - RHEL6 RPMs: Upgrade jbossweb to 7.3.0.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jbossweb to 7.3.0.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: EAP 6.2.1
Assignee: Fernando Nasser
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
: 1052511 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:28 UTC by Fernando Nasser
Modified: 2015-02-20 11:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-13 18:40:20 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1022634 None None None Never
Red Hat Product Errata RHSA-2014:0171 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.2.1 update 2014-02-13 23:33:33 UTC

Internal Links: 1022634

Description Fernando Nasser 2014-01-14 21:28:15 UTC
Required upgrade.

Comment 2 Fernando Nasser 2014-01-28 13:49:53 UTC
*** Bug 1052511 has been marked as a duplicate of this bug. ***

Comment 3 Katerina Odabasi 2014-01-30 12:32:47 UTC
Verified in CR3 build.

Comment 5 errata-xmlrpc 2014-02-13 18:40:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0171.html


Note You need to log in before you can comment on or make changes to this bug.